@tailwind base;
@tailwind components;
@tailwind utilities;

@import './views/home/home.css';
@import './views/registerTodo/registerTodo.css';

.btn {
    @apply bg-blue-400 hover:bg-blue-300 p-3 rounded-md text-gray-100 
}

.title {
    @apply m-auto text-center my-5 text-2xl tracking-wider
}

input {
    @apply border outline-none hover:border-gray-300 focus:border-gray-600 rounded-sm
}
